[Compatibility.General]
IgnoreRaptr=true
DisableRaptr=false
DisableBloatWare_NVIDIA=false
RehookLoadLibrary=false

[Manage.Memory]
ReservePercent=75.0

[API.Hook]
d3d9=false
d3d9ex=false
d3d11=true
d3d12=false
OpenGL=false
Vulkan=false

[NVIDIA.API]
Disable=false

[Render.FrameRate]
TargetFPS=0.0
LimiterTolerance=0.3
WaitForVBLANK=false
BackBufferCount=-1
PreRenderLimit=-1
PresentationInterval=-1
RefreshRate=-1

[Render.DXGI]
MaxDeltaTime=0
UseFlipDiscard=false
MaxRes=0x0
MinRes=0x0
SwapChainWait=0
ScanlineOrder=Progressive
ExceptionMode=Raise
Scaling=Unspecified
EnableDebugLayer=false
;AllowTearingInDWM=DO NOT TURN THIS ON - It is not compatible with this game
AllowTearingInDWM=false

[Textures.D3D11]
Cache=true
PreciseHash=false
Dump=false
Inject=false
ResourceRoot=FAR_Res

[Textures.Cache]
MaxEntries=8192
MinEntries=256
MaxEvict=1024
MinEvict=32
MaxSizeInMiB=2048
MinSizeInMiB=384
IgnoreNonMipmapped=true

[Input.Cursor]
Manage=true
KeyboardActivates=false
Timeout=0.0
UseHardwareCursor=true
ForceCaptureInUI=false
BlockInvisibleCursorInput=false
NoWarpUI=true
NoWarpVisibleGameCursor=true

[Window.System]
Borderless=false
Center=true
Fullscreen=true
RenderInBackground=false
MuteInBackground=false
XOffset=0.0%
YOffset=0.0%
ConfineCursor=true
UnconfineCursor=false
FixMouseCoords=true
PersistentDragPos=false
OverrideRes=1440x900

[Steam.Achievements]
SoundFile=

[Steam.Log]
Silent=false

[Steam.System]
AppID=524220
AutoInitDelay=0
AutoPumpCallbacks=false
BlockUserStatsCallback=false
FilterExternalDataFromCallbacks=true
PreLoadSteamClient=false
;PreLoadSteamOverlay=IMPORTANT if you use a Steam controller or if the Steam overlay is doing input remapping
PreLoadSteamOverlay=true

[Input.Gamepad]
DisablePS4HID=false
AllowHapticUI=true

[Input.XInput]
Rehook=false
UISlot=0
PlaceholderMask=0

[SpecialK.System]
InitDelay=250
Silent=false
LogLevel=0
IgnoreRTSSHookDelay=true
;UseCrashHandler=true plays MGS alert sound on crashes and outputs crash info to logs/crash.log
UseCrashHandler=true
GameOutput=true
DebugOutput=false
EnableCEGUI=true
TraceLoadLibrary=true
StrictCompliant=false
ShowEULA=false
Version=0.8.10

[NVIDIA.SLI]
;CompatibilityBits=0x00000000
;Mode=Auto
;NumberOfGPUs=Auto
;Override=false
CompatibilityBits=0x00000000
Mode=Auto
NumberOfGPUs=Auto
Override=false